# x-load-configs

Source shell configuration files for aliases and exports. Intended to
be run after `dfm install` or when switching hosts.

## Usage

```bash
x-load-configs
```

Set `VERBOSE=1` to print each file as it is sourced. Use `DEBUG=1` to
enable tracing.

### Example

```bash
VERBOSE=1 x-load-configs
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
